[Root]
InstallType = 0

[OS_Language_Tag]
;Force =Winnt52P_TChinese
;WIN_4.00 = Win95
;WIN_4.03 = Win95
;WIN_4.10 = Win98    
;WIN_4.11 = Win98
;WIN_4.90 = WinME
;WNT_4.0  = WinNT40   
;WNT_4.0P = WinNT40P
;WNT_5.0  = WinNT50 
;WNT_5.0P = WinNT50P
;WNT_5.1 = WinNT51P
;WNT_5.1H = WinNT51P
;WNT_5.1P = WinNT51P
;WNT_5.1P_MCE = WinNT51P
;WNT_5.2  = WinNT52
;WNT_5.2A  = WinNT52P
;WNT_5.2I  = WinNT52P
;WNT_5.2P  = WinNT52P
WNT_6.0P_32 = Vista32
WNT_6.0P_32_MCE = Vista32
WNT_6.0H_32 = Vista32
WNT_6.0H_32_MCE = Vista32
WNT_6.0P_64 = Vista64
WNT_6.0P_64_MCE = Vista64
WNT_6.0H_64 = Vista64
WNT_6.0H_64_MCE = Vista64

0404 = TChinese
0409 = English
0C04 = TChinese  ; HK

0804 = SChinese ; Simplified
040C = English ; French
0407 = English ; German
0411 = English ; Japanese

0809 = English
1009 = English
1409 = English
0C09 = English
1809 = English
1C09 = English

[InstallInfo]
SoftwareType = 1
InstallMethod = 0
PassWHQL = 0
PassVistaWHQL = 0
DeviceDescr = Realtek RTL8187 Wireless

VendorProductKey = Realtek Network Protocl
Version = 6.1285.215.2007
UpgradeType = 0

HardwareID = USB\Vid_0bda&Pid_8187

InstallPath = .\
InstallRun =  Setup.exe
InstallReboot     = 0

SilentInstallPath = .\
SilentInstallRun  = Setup.exe -s -f2c:\wifi.log
UninstallReboot     = 0
SilentUninstallPath = 
SilentUninstallRun  = 

InstallFinishType = 2
InstallFinishRegistryValueType = 
InstallFinishRegistryPath      = 
InstallFinishRegistryValueName = 
InstallFinishRegistryValue     = 

InstallProcessCount = 1
InstallProcess1ClassName   =
InstallProcess1CaptionName = Realtek
InstallProcess2ClassName   =
InstallProcess2CaptionName =
InstallFinishMessageType =
InstallFinishMessage =
InstallFinishTimeOutSecond = 100

UninstallFinishType = 2
UninstallFinishRegistryValueType =
UninstallFinishRegistryPath      =
UninstallProcessCount = 1
UninstallProcess1ClassName   =
UninstallProcess1CaptionName = Realtek
UninstallProcess2ClassName   =
UninstallProcess2CaptionName =
UninstallFinishMessageType =
UninstallFinishMessage =
UninstallFinishTimeOutSecond = 110

ExistCount = 1
Exist1Type = 3
Exist1RegistryPath      = 
Exist1RegistryValueName = DriverVersion
Exist1FilePath =

VersionCount = 1
Version1Type = 3
Version1RegistryPath      =
Version1RegistryValueName = DriverVersion
